0

I have an iMac with 10.8.5 running fine with Windows XP installed with Boot Camp that works both as native boot and with Parallels. I want to install 10.9 over 10.8 (not clean install) and I have read that XP cannot be installed from 10.9. But will the existing functional XP/Boot Camp installation survive the upgrade?

1

When I recently installed OS X 10.9.1 over 10.8.5 on my mid-2010 Mac Mini running Windows XP in Boot Camp, XP continued to work fine in Boot Camp. I don't run Parallels, and I don't have your exact configuration, so I can't guarantee results. Additional information: I had originally installed XP in Boot Camp when my Mac was running Snow Leopard, and I subsequently upgraded to Lion, then Mountain Lion, then Mavericks. Microsoft is stopping security patches for XP in April 2014, so if you use XP on the network, you may want to install a newer version of Windows.

  • Thanks. I also updated OS as you did, since Boot Camp started. – mkaz Jan 12 '14 at 13:01
  • My update to 10.9 has been completed and Boot Camp (and Parallels) both work with XP.l – mkaz Jan 20 '14 at 11:35

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .